.title-home{

   font-size: 51px;  
   font-weight: 100;
}

.logo-santorini{

   width: 150px;
   margin-top: 11px;
}

@media (max-width: 767px) {

   .logo-santorini {
    width: 111px;
 }

.flat-slider.home-1 .slider-content .heading {
    display: none;
}

.title-home{

   font-size: 33px;

}

.flat-recommended-v2{

        padding-top: 303px!important;

}


 
}